import http from '@/utils/http'

/**
 * 查询用户金额记录
 */
export function find(id) {
  return http.get('/member/money/log/' + id)
}

/**
 * 删除用户金额记录
 */
export function remove(ids) {
  return http.post('/member/money/log/delete', { 'id[]': ids })
}

/**
 * 保存用户金额记录
 */
export function save(params) {
  return http.get('/member/money/log', params)
}
